---
search:
  tags:
    - Podcasts
    - GET
seo:
  description: >-
    List podcasts. Reference for the GET /v1/podcasts endpoint in the Jellypod
    API.
sidebar:
  label: List podcasts
  badge: GET
title: List podcasts
type: openapi-operation
---
`GET /v1/podcasts`

**Responses**

- `200` — Page of podcasts
- `400` — Validation failed or malformed request.
- `401` — Missing or invalid API key.
- `403` — Authenticated, but this API key does not have access to this resource.
- `404` — Resource not found.
- `429` — Rate limit exceeded. Wait \`Retry-After\` seconds before retrying; \`RateLimit-Limit\`, \`RateLimit-Remaining\`, and \`RateLimit-Reset\` describe the window.
- `500` — Internal server error.

Response example, 200:

```json
{
  "data": [
    {
      "author": "string",
      "created_at": "string",
      "description": "string",
      "episode_count": 0,
      "episode_order": "episodic",
      "host_ids": [
        "string"
      ],
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "image_url": "string",
      "languages": [
        "string"
      ],
      "primary_category": "string",
      "rss_feed_url": "string",
      "secondary_category": "string",
      "title": "string",
      "updated_at": "string",
      "url": "string",
      "visibility": "public"
    }
  ]
}
```
